##### Amara Evans

amara@example.com

Pro

### Upgrade to Pro

Get access to all features

- Advanced Analytics
- Team Collaboration
- API Access

Upgrade Now
Upgrade to Pro
Log Out

# Roles

Add Role

##### administrator

Total users with this role: 2

- View System Settings
- View Admin Bar
- Edit System Settings
- View Users
- Create Users
- Manage System Backups
- and 42 more...

##### editor

Total users with this role: 1

- View Posts
- Create New Posts
- Edit Posts
- Delete Posts
- Publish/Unpublish Posts
- View Media Files
- and 33 more...

##### author

Total users with this role: 0

- View Posts
- Create New Posts
- Edit Posts
- Delete Posts
- Restore Deleted Posts

##### user

Total users with this role: 184

`ESC`

###### Quick Links

###### Dashboard

Analytics Overview

###### Profile

View your profile

###### Settings

Manage preferences

###### Help Center

Get support

###### Recent Searches

Analytics Dashboard User Settings Email Templates